Bug 718530 - [abrt] abrt-gui-1.1.18-1.fc14: XRenderCreatePicture: Process /usr/bin/abrt-applet was killed by signal 11 (SIGSEGV)
[abrt] abrt-gui-1.1.18-1.fc14: XRenderCreatePicture: Process /usr/bin/abrt-ap...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
abrt_hash:eae665fe7a6c2fce42fca51c78b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-03 16:22 EDT by Matt
Modified: 2015-02-01 17:54 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-09 07:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (37.41 KB, text/plain)
2011-07-03 16:22 EDT, Matt
no flags Details

  None (edit)
Description Matt 2011-07-03 16:22:02 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 38305 bytes
cmdline: abrt-applet
component: abrt
Attached file: coredump, 3334144 bytes
crash_function: XRenderCreatePicture
executable: /usr/bin/abrt-applet
kernel: 2.6.35.13-92.fc14.i686
package: abrt-gui-1.1.18-1.fc14
rating: 4
reason: Process /usr/bin/abrt-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1309244451
uid: 500

How to reproduce
-----
Fresh install of F15

yum update

Install various packages including tigervnc-server
Comment 1 Matt 2011-07-03 16:22:06 EDT
Created attachment 511072 [details]
File: backtrace
Comment 2 Matt 2011-07-03 16:24:00 EDT
Package: abrt-gui-1.1.18-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Fresh install of F15

yum update

Install various packages including tigervnc-server
Comment 3 Denys Vlasenko 2011-09-09 07:07:49 EDT
WONTFIX: abrt 1.x is superseded by abrt 2.x

Note You need to log in before you can comment on or make changes to this bug.